blob: bbff8b1baa54851b5d693703665797117452c2af [file] [log] [blame]
jmoller3f2e3ce2008-01-14 11:41:46 +00001Manifest-Version: 1.0
2Bundle-ManifestVersion: 2
3Bundle-Name: %Bundle-Name.0
4Bundle-SymbolicName: org.eclipse.wst.xsl.core;singleton:=true
5Bundle-Version: 0.5.0.qualifier
6Bundle-Activator: org.eclipse.wst.xsl.core.XSLCorePlugin
7Require-Bundle: org.eclipse.core.runtime,
8 org.eclipse.wst.common.uriresolver,
9 org.eclipse.wst.xml.core,
jmoller7e922042008-01-16 16:25:51 +000010 org.eclipse.core.resources,
dacarver20450cd2008-03-05 05:29:03 +000011 org.eclipse.wst.sse.core,
dacarver1a0ddc32008-03-05 23:02:09 +000012 org.apache.xalan;bundle-version="2.7.0",
13 org.apache.ant;bundle-version="1.7.0";resolution:=optional,
dsatchwel25db8a42008-03-10 14:10:29 +000014 org.eclipse.ant.core;bundle-version="3.1.300",
15 org.eclipse.wst.validation;bundle-version="1.1.103"
16Bundle-ActivationPolicy: lazy
jmoller3f2e3ce2008-01-14 11:41:46 +000017Bundle-RequiredExecutionEnvironment: J2SE-1.5
18Bundle-ClassPath: .
19Bundle-Localization: plugin
20Bundle-Vendor: %Bundle-Vendor.0